/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */
 
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/sunrise.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/simpleslider.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/rtl-shortcodes.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/rtl-admin.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/qtip.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/players-shortcodes.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/owl-carousel.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/owl-carousel-transitions.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/other-shortcodes.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/options-page.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/media-shortcodes.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/magnific-popup.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/generator.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/galleries-shortcodes.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/content-shortcodes.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/cheatsheet.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/box-shortcodes.css');
@import url('/wp-content/plugins/shortcodes-ultimate/assets/css/animate.css');
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
	display: none;
}
html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	font-size: 12px;
	line-height: 1.5;
}
body, button, input, select, textarea {
	font-family: sans-serif;
	color: #222;
}

::-moz-selection {
background: #fe57a1;
color: #fff;
text-shadow: none;
}
::selection {
	background: #fe57a1;
	color: #fff;
	text-shadow: none;
}
img.aligncenter {
    display: block;
    margin: 0 auto;
}
a {
	color: #00e;
}
a:visited {
	color: #551a8b;
}
a:hover {
	color: #06e;
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
pre, code, kbd, samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
label {
	cursor: pointer;
}
legend {
	border: 0;
*margin-left: -7px;
	padding: 0;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
button, input {
	line-height: normal;
*overflow: visible;
}
table button, table input {
*overflow: auto;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
/* ==|== primary styles =====================================================
   Author: Foro Nacional Ambiental
   ========================================================================== */


/* ==|== común ======================================== */

body {
	background: #ede9de url("../img/common/fondo.png") center;
	padding: 0 0 46px;
}
::-moz-selection {
background: #000;
color: #fff;
text-shadow: none;
}
::selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}
#temas_clave {
	font-size: 13px;
	font-weight: bold;
}
#temas_clave .tag {
	white-space: nowrap;
}
/* ==|== estructura básica ======================================== */

#wrapper {
	font-family: Helvetica, Arial, sans-serif;
	margin: auto;
	position: relative;
	width: 978px;
	z-index: 100;
}
#wrapper > header {
	background-color:rgba(255, 255, 255, 0.7);
	position: relative;
	z-index: 200;
}
#logo {
	background: #000 url("../img/common/logo.png");
	margin: 0;
	float: left;
	height: 166px;
	width: 145px;
}
#logo a {
	display: block;
	height: 166px;
	text-indent: -2650px;
	width: 145px;
}
#menu_secundario {
	color: #000;
	font-size: 11px;
	position: absolute;
	right: 0;
	top: 18px;
	padding: 3px 18px 0 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cdeb8e+0,d1d1d1+100&amp;0+0,1+100 */

background: -moz-linear-gradient(left,  rgba(205,235,142,0) 0%, rgba(209,209,209,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(205,235,142,0)), color-stop(100%,rgba(209,209,209,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(205,235,142,0) 0%,rgba(209,209,209,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(205,235,142,0) 0%,rgba(209,209,209,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(205,235,142,0) 0%,rgba(209,209,209,1) 100%); /* IE10+ */

background: linear-gradient(to right,  rgba(205,235,142,0) 0%,rgba(209,209,209,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cdeb8e', endColorstr='#d1d1d1',GradientType=1 ); /* IE6-9 */




}
#menu_secundario li {
	float: left;
	margin: 0 3px;
}
#menu_secundario li:last-child {
	margin: 0 0 0 3px;
}
#menu_secundario a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#menu_secundario a:hover {
	text-decoration: underline;
}
#cita {
	background: url("../img/common/cita.png") no-repeat left 5px;
	color: #333;
	font: italic 17px/18px Georgia, Times, serif;
	left: 203px;
	padding: 0 32px 0 41px;
	position: absolute;
	top: 58px;
	width: 629px;
}
#menu_principal {
	bottom: 0;
	left: 145px;
	position: absolute;
	background:#c8d42c;
	width: 828px;
	padding:0 0 0 5px;
	height: 44px;
}
#menu_principal > ul > li {
	float: left;
	font-size: 15px;
	position: relative;
	margin: 10px 6px;
}
#menu_principal > ul > li > a {
	padding: 2px 6px 0 6px;
}
#menu_principal li ul {
	background: #000;
	top: 45px;
	display: none;
	left: 0;
	min-width: 220px;
	padding: 10px 0;
	position: absolute;
}
#menu_principal li li {
	background: #000;
	font-size: 12px;
}
#menu_principal li li a {
	padding: 4px 10px;
	white-space: nowrap;
}
#menu_principal a {
	color: #000;
	display: block;
	font-weight: bold;
	text-decoration: none;
}
#menu_principal .hover,  #menu_principal .active {
	background: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#menu_principal .hover a,  #menu_principal .active a {
	color: #fff;
}
#busqueda {
	bottom: 8px;
	position: absolute;
	right: 17px;
}
#busqueda form {
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#busqueda input[type="text"],  #busqueda input[type="submit"] {
	background: transparent;
	border: 0;
	float: left;
	height: 29px;
	margin: 0;
	padding: 0;
}
#busqueda input[type="text"] {
	color: #b2b2b2;
	font-weight: bold;
	padding: 0 10px;
	width: 101px;
}
#busqueda input[type="submit"] {
	background: url("../img/common/busqueda.png");
	cursor: pointer;
	font-size: 0;
	line-height: 0;
	text-indent: -2650px;
	width: 34px;
}
#main {
	position: relative;
	z-index: 100;
}
#wrapper > footer {
	background: #2c2929;
}
#wrapper > footer h3 {
	margin: 0;
}
#menu_terciario,  #menu_terciario ul,  #menu_terciario li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu_terciario {
	float: left;
	margin: 0;
	padding: 18px 0 20px 18px;
	width: 630px;
}
#menu_terciario > li {
	float: left;
	margin: 0 60px 0 0;
}
#menu_terciario > li:last-child {
	margin: 0;
}
#menu_terciario a {
	color: #737577;
}
#menu_terciario h3 {
	color: #737577;
	font-size: 17px;
	height: 24px;
	margin: 0;
	padding: 0;
}
#menu_terciario a {
	font-size: 12px;
	text-decoration: none;
}
#menu_terciario a:hover {
	text-decoration: underline;
}
#suscripcion {
	background: #4e4b4b;
	float: right;
	margin: 17px 17px 0 0;
	padding: 16px 0;
	width: 306px;
}
#suscripcion h3,  #suscripcion form {
	padding: 0 16px;
}
#suscripcion h3 {
	color: #d5d4d4;
	font-size: 14px;
	margin: 0 0 3px !important;
}
#suscripcion p {
	background: #a7a5a5;
	border: 1px solid #a7a5a5;
	margin: 0;
	padding: 0;
}
#suscripcion input[type="text"],  #suscripcion input[type="submit"] {
	border: 0;
	margin: 0;
	padding: 0;
}
#suscripcion input[type="text"] {
	background: transparent;
	color: #4e4b4b;
	float: left;
	font-size: 13px;
	height: 27px;
	padding: 0 7px;
	width: 144px;
}
#suscripcion input[type="submit"] {
	background: #2c2929;
	color: #c0bfbf;
	float: right;
	height: 27px;
	text-transform: uppercase;
	width: 114px;
}
#suscripcion .error {
	color: #f00;
	display: none;
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0 0;
	padding: 0 16px;
}
#direccion {
	border-top: 1px solid #737577;
	color: #737577;
	font-size: 11px;
	padding: 10px 0;
	text-align: center;
}
#direccion a {
	color: #737577;
	text-decoration: none;
}
#direccion a:hover {
	text-decoration: underline;
}
#mas_leido {
}
#mas_leido li {
	margin: 0 0 10px;
}
#mas_leido a {
	margin: 0 0 4px;
}
#mas_leido .post-stats {
	display: block;
	font-size: 10px;
}
#mas_leido .post-stats a {
	font-size: 10px;
	font-weight: normal;
}
/* ==|== páginas internas ========================================f */

#interna {
}
#interna #fondo {
	background: url("../img/interna/fondo.jpg") no-repeat center top;
}
#seccion {
	background: url("../img/interna/titulo.png");
	padding: 18px;
}
#seccion h2 {
	color: #fff;
	font: italic normal 20px Georgia, "Times New Roman", serif;
	margin: 0;
	padding: 0;
}
#seccion a {
	border-bottom: 1px dotted #fff;
	color: #fff;
	text-decoration: none;
}
#seccion a:hover {
	border-bottom: 1px solid #fff;
}
#cuerpo {
	background: url("../img/interna/cuerpo.png");
}
#contenido {
	color: #5c5c5c;
	float: left;
	font-size: 12px;
	line-height: 19px;
	padding: 30px 20px 0;
	width: 938px;
	background:#fff;
}
#contenido {
	color: #5c5c5c;
	float: left;
	font-size: 12px;
	line-height: 19px;
	padding: 30px 20px 0;
	width: 938px;
	background:#fff;
}
#contenido h1,  #contenido h2,  #contenido h3,  #contenido h4,  #contenido h5,  #contenido h6 {
	color: #4d4747;
	font-size: 18px;
	margin: 0 0 10px;
	padding: 0;
}
#contenido h1 a,  #contenido h2 a,  #contenido h3 a,  #contenido h4 a,  #contenido h5 a,  #contenido h6 a {
	color: #000;
	text-decoration: none;
}
#contenido h1 a:hover,  #contenido h2 a:hover,  #contenido h3 a:hover,  #contenido h4 a:hover,  #contenido h5 a:hover,  #contenido h6 a:hover {
	text-decoration: underline;
}
#contenido h3,  #contenido h4,  #contenido h5,  #contenido h6 {
	font-size: 14px;
}
#contenido ol,  #contenido ul {
	margin: 0 0 20px 20px;
	padding: 0;
}
#contenido ol {
	list-style-type: decimal;
}
#contenido ul {
	list-style-type: disc;
}
#contenido p {
	margin: 0 0 20px;
}
#contenido strong,  #contenido b,  #contenido a {
	color: #000;
}
#contenido a {
	text-decoration: underline;
}
#contenido small {
	font-size: 10px;
}
#contenido .titulo {
	margin: 0;
}
.etiquetas {
}
.etiquetas a {
	color: #5c5c5c;
	font-weight: normal;
	text-decoration: none;
}
.etiquetas a:hover {
	text-decoration: underline;
}
#social {
	margin: 0 0 20px;
}
#twitter {
	float: left;
	overflow: hidden;
	width: 110px;
}
#facebook {
	float: left;
	overflow: hidden;
	width: 110px;
}
#gplus {
	float: left;
	overflow: hidden;
	width: 75px;
}
#superior,  #inferior {
}
#superior {
	padding: 30px 18px 0;
}
#superior img {
	max-width: 612px;
}
#inferior {
	border-top: 1px solid #ede9de;
	padding: 30px 18px;
}
#inferior .destacado {
	display: none;
	margin: 0 0 30px;
}
#inferior .pagina1 {
	display: block;
}
#inferior .imagen {
	float: left;
	max-width: 202px;
	padding: 0 10px 0 0;
}
#inferior .contenido {
	float: left;
	width: 395px;
}
#inferior .completo {
	float: none;
	width: auto;
}
#inferior p {
	margin: 0 0 10px;
}
#inferior img {
	max-width: 202px;
}
#paginacion_destacados {
	border-top: 1px dotted #969491;
	display: none;
	font: 14px Georgia, Utopia, Palatino, 'Palatino Linotype', serif;
	padding: 16px 0 0;
	text-align: center;
	position: relative;
}
#paginacion_destacados a {
	color: #000;
	display: inline-block;
	font-weight: normal;
	padding: 4px 8px;
	text-decoration: none;
}
#paginacion_destacados a:hover {
	text-decoration: underline;
}
#paginacion_destacados .previouspostslink,  #paginacion_destacados .nextpostslink {
	background: none;
	display: inline;
	font-style: italic;
	font-weight: normal;
	padding: 0;
	position: absolute;
	top: 16px;
}
#paginacion_destacados .previouspostslink {
	display: none;
	left: 0;
}
#paginacion_destacados .nextpostslink {
	right: 0;
}
#paginacion_destacados .current {
	background: #000;
	color: #fff;
	display: inline-block;
	font-weight: normal;
	padding: 4px 8px;
}
#barra_lateral {
	float: right;
	padding: 30px 0 0;
	width: 326px;
}
#barra_lateral h3 {
	font-size: 18px;
	margin: 0 20px 15px;
}
#barra_lateral ul,  #barra_lateral ol {
	margin: 0 20px;
	padding: 0;
	list-style-type: none;
}
#barra_lateral a {
	color: #000;
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
	text-decoration: none;
}
#barra_lateral a:hover {
	text-decoration: underline;
}
#entidades h3,  #calendario h3 {
	border-bottom: 1px dotted #969491;
	padding: 0 0 15px;
}
#entidades {
}
#entidades h3 {
	margin: 0 20px;
}
#entidades .imagen {
	background: url("../img/la-alianza/flecha-abajo.png") no-repeat right top;
	display: block;
	margin: 8px 20px 0;
	outline: none;
	padding: 0 100px 0 0;
}
#entidades .nombre {
	font-weight: bold;
}
#entidades .activo {
	background: url("../img/la-alianza/flecha-arriba.png") no-repeat right top;
}
#entidades .descripcion {
	border-bottom: 1px dotted #969491;
	margin: 0 20px;
	padding: 0 0 8px;
}
#entidades .descripcion p {
	display: none;
}
#entidades .descripcion a {
	font-size: 12px;
}
.widget,  #calendario,  #entidades_carrusel {
	border-bottom: 1px solid #fff;
	margin: 0 0 25px;
	padding: 0 0 15px;
}
/**/
#redes_sociales {
	position: absolute;
    right: 11px;
    top: 30px;
}
#redes_sociales .h3 {
	font-size: 14px;
	margin: 20px 0 0px;
}
#redes_sociales ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#redes_sociales ul li {
	display:inline-block;
	margin:0 10px 0 0;
}
#redes_sociales a {
	width:32px !important;
	height:32px !important;
	display:block;
}
#redes_sociales #twitter_btn {
	background: url("../img/home/twitter_btn.png") no-repeat;
	width:32px;
	height:32px;
}
#redes_sociales #facebook_btn {
	background: url("../img/home/facebook_btn.png") no-repeat;
	width:32px;
	height:32px;
}
#redes_sociales #youtube_btn {
	background: url("../img/home/youtube_btn.png") no-repeat;
	width:32px;
	height:32px;
}
/**/
#calendario table {
	margin: auto;
	width: 280px;
}
#calendario thead {
	font-weight: bold;
	text-transform: uppercase;
}
#calendario tbody {
	font-size: 15px;
}
#calendario tbody td {
	color: #5c5c5c;
	font-weight: bold;
	height: 25px;
}
#calendario td {
	padding: 2px 0 0;
	text-align: center;
	vertical-align: middle;
}
#calendario td a {
	display: block;
	height: 20px;
	padding: 5px 0 0;
	vertical-align: middle;
}
#calendario .ui-datepicker-inline {
	position: relative;
}
#calendario .ui-datepicker-title {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px;
	text-align: center;
	text-transform: uppercase;
}
#calendario .ui-state-default {
	cursor: default;
}
#calendario .ui-state-default:hover {
	text-decoration: none;
}
#calendario .ui-state-active {
	background: #ccc;
	cursor: pointer;
	color: #fff;
}
#calendario .ui-state-active:hover {
	text-decoration: underline;
}
#calendario .ui-state-highlight {
	background: #000;
	cursor: pointer;
	color: #fff;
}
#calendario .ui-state-highlight:hover {
	text-decoration: underline;
}
#calendario .ui-datepicker-prev,  #calendario .ui-datepicker-next {
	cursor: pointer;
	position: absolute;
	top: 0;
}
#calendario .ui-datepicker-prev {
	left: 30px;
}
#calendario .ui-datepicker-next {
	right: 30px;
}
#calendario .evento {
	background: #c5c3bf;
	color: #fff;
}
.widget p {
	margin: 0 20px;
}
#temas {
}
#leido {
}
#compartido {
}
#entidades_carrusel {
	overflow: hidden;
	padding: 0 0 50px;
	position: relative;
}
#entidades_carrusel h3 {
	padding: 0 0 15px;
}
#entidades_rotacion {
	min-height: 60px;
}
#entidades_rotacion a {
	display: block;
	margin: 0 52px;
	text-align: center;
	width: 222px;
}
#anterior,  #anterior a,  #siguiente,  #siguiente a {
	height: 30px;
	outline: none;
	width: 32px;
}
#anterior,  #siguiente {
	position: absolute;
	top: 72px;
}
#anterior {
	left: 20px;
}
#siguiente {
	right: 20px;
}
#anterior a,  #siguiente a {
	background-image: url("../img/interna/flechas-carrusel-entidades.png");
	display: block;
	text-indent: -2650px;
}
#anterior a {
}
#siguiente a {
	background-position: right;
}
/* ==|== home ======================================== */
#home {
	background: #2c2929;
	height: 0px;
	margin: 250px 0 0;
}
#home .nav-slider {
	position:relative;
	left:22%;
	top:4px;
}
#home .seccion {
	float: left;
	margin: 0 0 19px;
	width: 12px;
	height: 12px;
	top: -20px;
	left: -40px;
}
#home .titulo {
	margin: 0 5px;
}
#home h2 {
	width: 16px;
	height: 16px;
	margin: 0;
}
#home h2 a {
	background: #c8d42c;
	color: #000;
	display: block;
	height: 8px;
	width: 8px;
	outline: none;
	text-decoration: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 2px solid #FFFFFF;
}
#home h2 a.active {
	height: 8px;
	width: 8px;
	background: #2c2929;
	color: #fff;
}
#home h3 {
	font-size: 13.5px;
	margin: 13px 19px 2px 19px;
}
#home h3 a {
	color: #fff;
	text-decoration: none;
}
#home h3 a:hover {
	height: 8px;
	width: 8px;
	text-decoration: underline;
}
#home p {
	color: #aba9a9;
	font-size: 12px;
	margin: 0 19px 12px;
}
#home small {
	font-size: 10px;
}
#home .content {
	color: #aba9a9;
	margin: 0 19px;
}
#home .content p {
	margin: 0;
}
#home div.grupo {
	display: none;
	left: 0;
	position: absolute;
	overflow: hidden;
	top: 58px;
}
#home div.active {
	display: block;
}
#home_cuadros {
}
#home_cuadros .cuadro {
	background: url("../img/home/slide.png");
	display: none;
	left: 20px;
	padding: 22px;
	position: absolute;
	top: -240px;
	width: 440px;
}
#home_cuadros h4 {
	color: #fff;
	font-size: 20px;
	line-height: 26px;
	margin: 0 0 15px;
}
#home_cuadros p {
	color: #fff;
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 15px;
}
#home_cuadros .vinculo {
	margin: 0;
}
#home_cuadros .vinculo a {
	background: url("../img/home/slide-link.png") no-repeat;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	height: 25px;
	padding: 6px 0 0 42px;
	text-decoration: none;
}
#home_cuadros .vinculo a:hover {
	text-decoration: underline;
}
#video_home {
    width: 640px;
    height: 360px;
    margin: 0 0 20px 150px;
}
#home_content {
	background: #fff;
	padding: 0 20px 20px;
	border-bottom: 1px #E7E7E7 solid;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin: 20px 0 0;
}
#home_content h1 {
	text-align: left;
	border-bottom: 1px solid #999;
	line-height: 10px;
	padding: 20px 0 0 20px;
	font-size: 28px;
}
#home_content h1 span {
	background: #fff;
	padding: 0 10px;
}
#home_footer {
	background: #fff;
}
#home_footer .widget {
	float: left;
	margin: 0;
	padding: 25px 20px 20px;
	width: 286px;
}
#home_footer .twtr-hd,  #home_footer .twtr-ft {
	display: none;
}
#home_footer .twtr-widget,  #home_footer .twtr-widget a {
	font-size: 11px;
}
#home_footer h3 {
	font-size: 18px;
	margin: 0 0 10px;
}
#home_footer p {
	margin: 0;
}
#home_footer ul,  #home_footer ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#home_footer a {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	text-decoration: none;
}
#home_footer a:hover {
	text-decoration: underline;
}
#twitter_link, #facebook_link, #youtube_link, #rss_link {
	padding: 0 0 0 15px;
}
#twitter_link {
	background: url("../img/home/twitter.png") no-repeat;
}
#facebook_link {
	background: url("../img/home/facebook.png") no-repeat;
}
#youtube_link {
	background: url("../img/home/youtube.png") no-repeat;
	background-position: 0 3px;
}
#rss_link {
	background: url("../img/home/rss.png") no-repeat;
}
#entidades_fila {
	background: #f6f4ef;
	padding: 25px 20px 20px;
}
#entidades_fila h3 {
	font-size: 18px;
	margin: 0 0 25px;
}
#entidades_fila_imagenes {
}
#entidades_fila_imagenes img {
	float: left;
	margin: 0 33px 0 0;
}
#entidades_fila_imagenes img:last-child {
	float: right;
	margin: 0;
}
#fondo {
	background: url("../img/home/carga.gif") no-repeat center 350px;
}
#secciones_rotacion {
	display: none;
	height: 800px;
	left: 0;
	overflow: hidden;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 0;
}
#secciones_rotacion img {
	display: none;
}
#secciones_rotacion div {
	height: 800px;
	width: 100%;
}
/* ==|== quienes somos ======================================== */
#quienes_somos {
	font-size: 13px;
}
#quienes_somos #contenido, #contacto #contenido {
	color: #5c5c5c;
	float: left;
	font-size: 12px;
	line-height: 19px;
	width: 652px;
	padding:0;
}
#quienes_somos #superior {
	padding: 30px 18px 0;
}
/* ==|== nuestros temas ======================================== */
#nuestros_temas {
	padding: 0 0 10px;
	background: #fff;
}
#nuestros_temas #contenido {
	background: #fff;
	float: none;
	padding: 30px 20px 0;
	width: 938px;
}
/*enlaces recomendados*/
#temas {
	background: #FFFFFF;
	overflow: visible;
	margin:40px 0 20px 0;
}
#tema {
	width: 30%;
	height: 70px;
	float: left;
	margin: 0 13px 26px 13px;
	overflow: hidden;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 8px #ddd;
	-webkit-box-shadow: 0px 0px 8px #ddd;
	box-shadow: 0px 0px 8px #ddd;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0 ); /* IE6-9 */
}
#tema:after {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
#tema h4 {
	display: inline-block;
	height: 40px;
	width: 85%;
	background: transparent;
	padding: 0 10px;
	font-size:13px;
}
#tema h4 svg {
	height: 40px;
	position: relative;
	margin: 0 3px 0 0;
	top: 14px
}
#tema h4 a {
	font-weight: bold;
	color: #666;
	text-decoration: none;
	text-align: center;
	width: 100%;
}
#tema h4 a:hover {
	color: #0079B7;
	text-decoration: underline;
}
#tema h4 a:visited {
	color: #333;
}
/* ==|== nuestros temas interna ==|== */
#relacionados {
	margin: 0 0 20px 0;
}
#relacionados h2 {
	text-align: left;
	color: #2daa4a;
	font-size: 20px;
	border-bottom: 1px solid #999;
	line-height: 10px;
	padding: 20px 0 0 20px;
}
#relacionados h2 span {
	background: #fff;
	padding: 0 10px;
}
#nuestros_temas small {
	font-size: 10px;
}

/* ==|== actividades ==|== */
#relacionados .actividad {
	background: #F8F8F8;
	display: block;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 12px;
	margin: 20px 0 0 0;
}
#relacionados .actividad h4 {
	line-height: 14px;
}
#relacionados .actividad p {
	margin: 0;
	line-height: 14px;
}
/* ==|== publicacion ==|== */
#relacionados .publicacion {
	display: block;
	border: solid 1px #E3E3E3;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 12px;
	margin: 20px 0 0 0;
}
#relacionados .publicacion h4 {
	line-height: 14px;
}
#relacionados .publicacion p {
	margin: 0;
	line-height: 14px;
}
/* ==|== opinion ==|== */
#relacionados .opinion {
	display: block;
	border-left: solid 4px #E3E3E3;
	padding: 0 12px;
	margin: 20px 0 0 0;
}
#relacionados .opinion h4 {
	line-height: 14px;
}
#relacionados .opinion p {
	margin: 0 0 8px 0;
	line-height: 14px;
}
/* ==|== opinion ======================================== */
#opinion {
	padding: 0 0 10px;
	background: #fff;
}
#opinion #contenido {
	background: #fff;
	float: none;
	padding: 30px 20px 0;
	width: 938px;
}
#opinion #articulos-reciente .articulos {
	
}
#opinion #articulos-recientes .articulo {
	width:100%;
	display:block;
	background:#F8F8F8;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#opinion #articulos-recientes .articulos .articulo .foto {
	width:80px;
	height:80px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:block;
	float:left;
	background-size: 80px 80px;
	background-repeat: no-repeat;
}
#opinion #articulos-recientes .articulos .articulo .informacion {
	width:76%;
	display:block;
	float:left;
	padding:0 0 10px 17px;
}
#opinion .articulo .informacion h3, #resultado_busqueda .informacion h3 {
	margin: 10px 0 0 0;
	line-height:14px;
}
#opinion .articulo .informacion p, #resultado_busqueda .articulo p {
	margin:0;
	line-height:12px;
}
#opinion .articulo .informacion p.resumen, #resultado_busqueda .articulo p.resumen {
	margin:6px 0 6px 0;
}
/* articulos-anteriores */
#opinion #articulos-anteriores {
	margin:40px 0 0 0;
}
#opinion #articulos-anteriores .articulo, #resultado_busqueda .articulo {
	width:98%;
	border-top:dotted 1px #D8D8D8;
	border-bottom:dotted 1px #D8D8D8;
	border-right:dotted 1px #D8D8D8;
	border-left: 4px solid #e3e3e3;
	padding:10px 0 0 10px;
	margin:0 0 20px 0;
	float:left;
}
#opinion #articulos-anteriores .articulo .informacion, #resultado_busqueda .articulo .informacion {
	display:block;
	float:left;
	padding:0 0 10px 17px;
	width:93%;
}
#opinion #articulos-anteriores .articulo h3 , #resultado_busqueda .articulo .informacion h3 {
	margin: 0;
	line-height:14px;
}
#opinion #articulos-anteriores .articulo .foto, #resultado_busqueda .articulo .foto { 
	width:40px;
	height:40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:block;
	float:left;
	background-size: 40px 40px;
	background-repeat: no-repeat;
}
/* ==|== agenda ======================================== */
#detalles_evento {
	color: #5c5c5c;
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0 15px;
}
#detalles_evento strong,  #detalles_evento a {
	color: #000;
}
#detalles_evento a {
	text-decoration: none;
}
#detalles_evento a:hover {
	text-decoration: underline;
}
#eventos_proximos, #eventos_anteriores {
	border-top: 1px solid #ede9de;
	padding: 30px 18px 15px;
}
#eventos_proximos {
}
#eventos_anteriores {
}
#eventos_anteriores h2 a {
	font: italic normal 14px Georgia, Utopia, Palatino, 'Palatino Linotype', serif;
	text-decoration: none;
}
#eventos_anteriores h2 a:hover {
	text-decoration: underline;
}
#superior .evento, #eventos_proximos .evento, #eventos_anteriores .evento {
	color: #5c5c5c;
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0 30px;
}
#superior .evento {
	width: auto;
}
#superior .evento h4,  #eventos_proximos .evento h4,  #eventos_anteriores .evento h4 {
	font-size: 14px;
	margin: 0 0 3px;
}
#superior .evento p,  #eventos_proximos .evento p,  #eventos_anteriores .evento p {
	margin: 0;
	padding: 0;
}
/* ==|== publicaciones ======================================== */

#publicaciones_home {
	padding: 0 0 10px;
	background: #fff;
}
#publicaciones_home #contenido {
	background: #fff;
	float: none;
	padding: 30px 20px 0;
	width: 938px;
}

/* publicaciones_interna */
#publicaciones_interna {
	margin:40px 0;
}
#publicaciones_interna .articulo {
	width:100%;
	display:block;
	background:#F8F8F8;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#publicaciones_interna .articulos .articulo .foto {
	width:80px;
	height:80px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:block;
	float:left;
	background-size: 80px 80px;
	background-repeat: no-repeat;
}
#publicaciones_interna.eco_logica .articulos .articulo .foto {
	width:80px;
	height:111px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display:block;
	float:left;
	background-size: 80px 111px;
	background-repeat: no-repeat;
}
#publicaciones_interna .articulo .informacion {
	width:76%;
	display:block;
	float:left;
	padding:0 0 10px 17px;
}
#publicaciones_interna .articulo .informacion.terceros {
	width:95%;
}
#publicaciones_interna .articulo .informacion h3, #resultado_busqueda .informacion h3 {
	margin: 10px 0 0 0;
	line-height:14px;
}
#publicaciones_interna .articulo .informacion p, #resultado_busqueda .articulo p {
	margin:0;
	line-height:12px;
}
#publicaciones_interna .articulo .informacion p.resumen, #resultado_busqueda .articulo p.resumen {
	margin:6px 0 6px 0;
}

/* enlaces */
#publicaciones {
	background: #FFFFFF;
	overflow: visible;
	margin:40px 0 20px 0;
}
#publicacion {
	width: 47%;
	height: 70px;
	float: left;
	margin: 0 13px 26px 13px;
	overflow: hidden;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 6px #999;
	-webkit-box-shadow: 0px 0px 6px #999;
	box-shadow: 0px 0px 6px #999;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0 ); /* IE6-9 */
}
#publicacion:after {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
#publicacion h4 {
	display: inline-block;
	height: 40px;
	width: 85%;
	background: transparent;
	padding: 0 10px;
	font-size:13px;
}
#publicacion h4 svg {
	height: 40px;
	position: relative;
	margin: 0 3px 0 0;
	top: 14px
}
#publicacion h4 a {
	font-weight: bold;
	color: #666;
	text-decoration: none;
	text-align: center;
	width: 100%;
}
#publicacion h4 a:hover {
	color: #0079B7;
	text-decoration: underline;
}
#publicacion h4 a:visited {
	color: #333;
}


/* publicaciones videos */
.epyt-gallery-thumb { 
	opacity: 1 !important;
}
.epyt-gallery-img-box {
	-webkit-box-shadow: 0px 0px 8px 0px rgba(102,102,102,1);
	-moz-box-shadow: 0px 0px 8px 0px rgba(102,102,102,1);
	box-shadow: 0px 0px 8px 0px rgba(102,102,102,1);
}
.epyt-gallery-title {
	font-size: 100%  !important;
}

#social_publicaciones {
	float: left;
	margin: 0 0 20px;
}
#descargar_publicacion {
	float: right;
	margin: 0 0 20px;
	text-align: right;
}
#descargar_publicacion a {
	background: url("../img/interna/descargar.png") no-repeat right;
	display: inline-block;
	font-weight: bold;
	min-height: 20px;
	padding: 0 34px 0 0;
	text-decoration: none;
}
#descargar_publicacion a:hover {
	text-decoration: underline;
}
/* ==|== resultado búsqueda ======================================== */
#resultado_busqueda {
	background: #fff;
	padding: 0 0 10px;
}
#resultado_busqueda #contenido {
	background: #fff;
	float: none;
	padding: 30px 20px 0;
	width: 938px;
}
#resultado_busqueda .resultado {
	margin: 0 0 30px;
}
#resultado_busqueda .imagen {
	float: left;
	max-width: 202px;
	padding: 0 10px 10px 0;
}
#resultado_busqueda p {
	margin: 0 0 10px;
}
#resultado_busqueda img {
	max-width: 202px;
}
#paginacion {
}
#paginacion .wp-pagenavi {
	border-top: 1px dotted #969491;
	font: 14px Georgia, Utopia, Palatino, 'Palatino Linotype', serif;
	padding: 16px 0 0;
	text-align: center;
	position: relative;
}
#paginacion .wp-pagenavi a {
	color: #000;
	display: inline-block;
	font-weight: normal;
	padding: 4px 8px;
	text-decoration: none;
}
#paginacion .wp-pagenavi a:hover {
	text-decoration: underline;
}
#paginacion .wp-pagenavi .previouspostslink,  #paginacion .wp-pagenavi .nextpostslink {
	background: none;
	display: inline;
	font-style: italic;
	font-weight: normal;
	padding: 0;
	position: absolute;
	top: 16px;
}
#paginacion .wp-pagenavi .previouspostslink {
	left: 0;
}
#paginacion .wp-pagenavi .nextpostslink {
	right: 0;
}
#paginacion .wp-pagenavi .current {
	background: #000;
	color: #fff;
	display: inline-block;
	font-weight: normal;
	padding: 4px 8px;
}
/* ==|== preguntas frecuentes ======================================== */
#preguntas_frecuentes {
	padding: 0 0 10px;
}
#preguntas_frecuentes #contenido {
	background: #fff;
	float: none;
	padding: 30px 20px 0;
	width: 938px;
}
#preguntas_frecuentes .pregunta_respuesta {
	margin: 0 0 20px;
}
#preguntas_frecuentes .pregunta_respuesta_numero {
	float: left;
}
#preguntas_frecuentes .pregunta_respuesta h4,  #preguntas_frecuentes .pregunta_respuesta h5 {
	color: #000;
	font-size: 14px;
}
#preguntas_frecuentes .pregunta_respuesta h4 {
	margin: 0 0 5px;
}
#preguntas_frecuentes .pregunta_respuesta h5 {
	background: #c5c3bf;
	margin: 0 10px 0 0;
	padding: 3px 8px 0 0;
	text-align: right;
	width: 22px;
}
#preguntas_frecuentes .pregunta_respuesta h5 a {
	color: #000;
	text-decoration: none;
}
#preguntas_frecuentes .pregunta_respuesta h5 a:hover {
	text-decoration: underline;
}
#preguntas_frecuentes .pregunta_respuesta_contenido {
	float: left;
	padding: 3px 0 0;
	width: 895px;
}

/* ==|== contactenos ======================================== */
#contactenos {
	margin: 0 auto 30px;
	width: 400px;
}
#contactenos div {
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 15px;
}
#contactenos span {
	display: inline-block;
	font-size: 15px;
	padding: 0 10px 0 0;
	text-align: right;
	width: 90px;
}
#contactenos input[type='text'],  #contactenos textarea {
	background: #ede9de;
	border: 1px solid #ede9de;
	margin: 0;
	width: 280px;
}
#contactenos input[type='text'] {
	height: 28px;
	padding: 0 7px;
}
#contactenos textarea {
	height: 148px;
	padding: 7px;
	resize: none;
}
#contactenos input[type='submit'] {
	background: #231f20;
	border: 0;
	color: #fff;
	height: 29px;
	text-transform: uppercase;
	width: 80px;
}
#contactenos input.error,  #contactenos textarea.error {
	border: 1px solid #f00;
}
#contactenos label.error {
	color: #f00;
	cursor: auto;
	display: block;
}
#contactenos_mensajes {
	padding: 10px 0 0;
}
#contactenos_mensajes label {
	padding: 0 0 0 100px;
}
#contactenos_lateral p {
	color: #5c5c5c;
	line-height: 19px;
	margin: 0 20px 25px;
}
/* ==|== suscritos ======================================== */
#suscritos {
	background: #fff;
	padding: 0 0 10px;
}
/* ==|== non-semantic helper classes ======================================== */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}
.ir br {
	display: none;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 768px) {
}

/* ==|== print styles ======================================================= */
 
@media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page {
	margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
